manifestVersion: 1
id: cpn-n8n
category: automation
name: n8n
version: "1.121.3"
releaseNotes: >-
  Bug Fixes

    - core: Add missing workflowId when creating base subworkflowworkflow additional data 
    - Git Node: Throw an error if the repository path is blocked


  Full release notes are found at https://github.com/n8n-io/n8n/releases
tagline: Build complex workflows, really fast
description: >-
  n8n is an extendable workflow automation tool. With a fair-code distribution model, n8n will always have visible source code, 
  be available to self-host, and allow you to add your own custom functions, logic and apps. 
  n8n's node-based approach makes it highly versatile, enabling you to connect anything to everything.


  n8n (pronounced n-eight-n) helps you to connect any app with an API with any other, and manipulate its data with little or no code.


  Customizable: highly flexible workflows and the option to build custom nodes.


  Privacy-focused: self-host n8n for privacy and security.
developer: n8n
website: https://n8n.io
dependencies: []
repo: https://github.com/n8n-io/n8n
support: https://docs.n8n.io/
port: 5678
gallery:
  - https://git.weektab.org/companas/umbrel-apps/raw/branch/main/gallery/n8n/image-1.jpg
  - https://git.weektab.org/companas/umbrel-apps/raw/branch/main/gallery/n8n/image-2.jpg
  - https://git.weektab.org/companas/umbrel-apps/raw/branch/main/gallery/n8n/image-3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
icon: https://git.weektab.org/companas/umbrel-apps/raw/branch/main/gallery/n8n/icon.svg
submitter: Weektab
submission: https://git.weektab.org/companas/umbrel-apps